#nypage{
	width:1200px;
	float:left; overflow:hidden;


}

#contain-1-2 { padding-left:32px;
	FONT-SIZE: 14px;
	line-height:44px;
	FLOAT: right;
	COLOR: #ff9900;
	TEXT-ALIGN: left;
	background-image: url(ico_home.png);
	background-repeat: no-repeat;
	background-position: left center;
}


#contain-1-2 A {
	COLOR: #ff9900; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
#contain-1-2 A:last-child{	COLOR:#00D3FF}
#contain-1-2 A:hover {
	COLOR:#00D3FF
}


#contain{width:930px; float:right;overflow:hidden; }
#contain-1{
width:930px;
	float:left;
	background-image: url(x.jpg);
	background-repeat: repeat-x;
	background-position: left 46px; margin-top:15px;
}
#contain-1-1{
	line-height:44px;
	float:left; padding-left:10px; padding-right:10px;
	color:#00D3FF;
	font-size:16px;
	font-weight:bold; border-bottom:#00D3FF 5px solid;

		}
	
	
#contain-c{width:930px; float:left;  margin-top:20px; font-size:14px; padding-bottom:10px;  color:#fff; }
#contain-a{width:930px; float:left; margin-top:10px;  font-size:14px;color:#fff;}
#contain-c a,#contain-a a{color:#fff;}
#contain-c .danye{ padding:5px; line-height:26px; color:#ccc; font-size:14px;}
#contain-c .danye img{ max-width:940px; margin-top:5px; margin-bottom:5px;}
#contain-c .danye table { border:1px;border-collapse:collapse;border-spacing:0; margin-top:8px;}
#contain-c .danye td{ margin-top:-1px;}
#zhcy{ padding:5px; line-height:26px; color:#525252; font-size:14px;}
#zhcy img{ max-width:940px; margin-top:8px; margin-bottom:8px;}
#contain-3{
width:930px;
	float:left;
	line-height:22px;

}
#contain-3 .bt{ width:740px; float:left; border-bottom:#03418C solid 3px;}
#contain-3 .bt h2{ margin-left:8px; height:28px; width:110px; text-align:center; color:#fff; font-size:14px;font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ";border-radius:5px 5px 0px 0px; background-color:#03418C; line-height:28px; font-weight:normal;}

#contain-2{
	width:930px;
	float:left;
	line-height:22px;
word-break:break-all; /*Ö§³ÖIE£¬chrome£¬FF²»Ö§³Ö*/

¡¡¡¡word-wrap:break-word;/*Ö§³ÖIE£¬chrome£¬FF*/
font-size:12px;


}
#contain-2 UL {
	COLOR:#565656; list-style-type:none; margin-bottom:8px;
}

#contain-2 UL LI A {
	color:#ccc; 
}
#contain-2 UL LI {
	width:910px; float:left;
	line-height:22px;
	font-size:12px; padding:10px;  margin-bottom:15px;
 background-color:#000; border:#111 solid 1px;
	
}
#contain-2 UL LI:hover{ background-color:#111;}
#contain-2 UL LI .zs{ width:760px; float:left;}
#contain-2 UL LI h3{ font-size:15px; line-height:26px; margin-bottom:2px; overflow:hidden; height:26px;}
#contain-2 UL LI .img2{ float:right; width:130px; height:112px; border:0px; margin-left:18px;}
#contain-2 UL LI b{ font-size:25px;  line-height:30px; }
#contain-2 UL LI p{ font-size:14px; line-height:25px; color:#fff; font-weight:normal;}
#contain-2 UL LI A h2 {
	text-align:center;
	cursor:pointer;
	width:73px;
	padding-top:10px;
	padding-bottom:10px;
	height:55px;
	color:#fff;
	float:left;
	margin-right:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height:22px;
 background-color:#00D3FF;
}
#contain-2 UL LI em{
	color:#999; font-size:14px;
	font-style: normal;
}
#contain-2 UL LI A:hover { color:#00D3FF}
#contain-2 UL LI A:hover h2{ background-color:#ff6600;}
#contain-2 UL LI span{ float:right; margin-top:25px; }
#contain-2 UL LI A span {border:#666 solid 1px; line-height:26px; font-size:12px; background-color:#666; color:#fff; width:80px;border-radius:1px; display:block; text-align:center;}
#contain-2 UL LI A:hover span {border:#EA872D solid 1px; background-color:#EA872D; color:#fff;}
#tplist {
	width:930px;
	FLOAT: left;  overflow:hidden;
}
#tplist UL {
	LIST-STYLE-TYPE: none; width:960px;
}
#tplist UL LI {
	TEXT-ALIGN: center; WIDTH:294px; FLOAT: left;cursor:pointer; margin-right:24px; margin-bottom:20px;  background-color:#fff; position:relative;
}

#tplist UL LI .tp{ width:270px; cursor:pointer;TEXT-ALIGN: center; height:190px; border:#333 solid 1px; padding:11px;overflow:hidden;background-color:#222;}
#tplist UL LI IMG { border:0px; max-width:270px; height:190px;transition:all 0.4s ease-in-out 0s;}
#tplist UL LI p{ width:294px;cursor:pointer; text-align:center; font-size:14px; height:35px; line-height:35px; overflow:hidden; TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden; background-color:#333}
#tplist UL LI p span{ color:#fff}
#tplist UL LI A {
	DISPLAY: block; color:#fff;transition:all 0.2s ease-in-out 0s;
}
#tplist UL LI A:hover{color:#fff}
#tplist UL LI:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
#tplist UL LI:hover p{ background-color:#00D3FF}
#tplist UL LI:hover .tp{ border: solid 1px #00D3FF;}
#twlb{ width:930px; float:left;}
#twlb ul{list-style-type:none;}
#twlb ul li{ width:900px; float:left; overflow:hidden; margin-top:6px; margin-bottom:6px; background-color:rgba(0,0,0,0.7); float:left; padding:14px; border:#333 solid 1px; border-bottom:4px #333 solid;}
#twlb ul li .tp{ width:28%; float:left; text-align:center; height:160px;   margin-right:20px; display:block; overflow:hidden; vertical-align:middle;border-radius:2px; text-align:center;  }
#twlb ul li .tp img{ width:100%; border:0px; min-height:160px; display:block; margin-left:auto; margin-right:auto;transition:all 0.4s ease-in-out 0s;}
#twlb ul li .bt{ line-height:40px; height:40px; font-size:16px; overflow:hidden;TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden; color:#ccc; font-weight:bold; border-bottom:#eee dotted 1px;}
#twlb ul li .js{ line-height:26px; height:80px; font-size:14px; overflow:hidden; color:#999}

#twlb ul li .more .time{ color:#00D3FF; font-size:14px; float:left;line-height:24px}
#twlb ul li .more{ margin-top:4px; color:#00D3FF; text-align:right; }
#twlb ul li .more .xx{   padding-left:25px; padding-right:25px; font-size:13px;border-radius:20px; float:right; border:1px solid #00D3FF;  color:#00D3FF; line-height:20px;}
#twlb ul li A{ display:block; width:100%; height:100%;}
#twlb ul li:hover A .xx{color:#fff;border:1px solid #00D3FF; background-color:#00D3FF; }
#twlb ul li A:hover{ color:#00D3FF;}
#twlb ul li:hover{ background-color:#000; border:#00D3FF solid 1px; border-bottom:4px #00D3FF solid;}
#twlb ul li:hover .bt{color:#00D3FF;}

#twlb LI A:hover img{-webkit-transform:scale(1.20);-moz-transform:scale(1.20);-o-transform:scale(1.20);transform:scale(1.20);}

.hei15{font-size:14px; color:#010101; font-weight:bold; height:40px; line-height:30px; border-bottom:#8696C1  dotted 1px;font-family: "Î¢ÈíÑÅºÚ","ºÚÌå"; margin-bottom:12px;}
.heib{font-size:14px; color:#fff; background-color:#00D3FF; padding-left:12px; font-weight:bold; height:32px; line-height:32px; margin-bottom:12px;}
.hei16{font-size:14px; color:#010101; line-height:25px; font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ";}
.w2{font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ"; font-size:12px; font-weight:normal;}
#title{
	font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	font-weight: bold;
	color:#fff;
	border-bottom:#333 1px dotted;
	height:40px;
	line-height:40px;
	text-align:center;
}

#cptitle{
	font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ";
	font-size: 20px;
	font-weight: bold;
	color:#333;
	line-height:40px;
	text-align:left;  border-bottom:#ddd dotted 1px;
}
#ly{
	font-size: 12px;
	
	color:#ccc;
	border-bottom:#333 1px dotted;
	height:30px;
	line-height:30px;
	text-align:center;
	font-weight:normal;
}
#nr{
	font-size: 14px;	
	color:#fff;
	line-height:25px;
	text-align:left;
	padding:5px; margin-top:12px;
}
#nr hr{ height:2px; background-color:#00D3FF; overflow:hidden; border:0px;}
#nr img{ max-width:100%; margin-bottom:10px;}
#nr iframe{ width:100%; height:500px;}

.lm1{ background-color:#090909; border:#222 1px solid; padding:10px;}
.lm2{border:#222 1px solid; background-color:#020202; padding:10px;}
.hg1{ margin-top:12px;}
#lbb2{text-align:center; font-size:12px; width:100%; float:left; margin-top:20px; line-height:20px;}
#lbb2 span{margin-left:2px; margin-right:2px;}
#lbb2 .current{ padding-left:8px; padding-right:8px; background-color:#00D3FF; border:#00D3FF solid 1px;color:#fff;padding-top:4px; padding-bottom:4px; }
#lbb2 A{ border:#ddd solid 1px; padding-left:8px; padding-right:8px; padding-top:4px; padding-bottom:4px;margin-left:2px; margin-right:2px;}
#lbb2 A:hover{ border:#00D3FF solid 1px;color:#00D3FF;}
#lbb2 .pagebegin{ float:left;}
#lbb2 .page-num{ float:right;}
.gbg{ border:#ddd solid 1px; padding:1px;
}
.rmlb{ text-align:left; border-top:#ff3300 solid 3px; line-height:28px; margin-top:12px;}
.rmlb A{ padding-left:6px; padding-right:6px;}
#nylm{ FLOAT: left; WIDTH: 250px; overflow:hidden; }
#lefta{width:250px; float:left;}
#lm-1{
	width:246px;
	float:left;
	background-color:rgba(0,0,0,0.7);
	padding-top:15px;
	padding-bottom:15px;
	border:#00D3FF solid 2px;
	background-image: url(bz.png);
	background-repeat: no-repeat;
	background-position: 12px center; margin-bottom:5px;
}
#lm-1 dd{ margin-left:73px; font-size:24px; color:#fff; font-weight:normal; line-height:30px; text-align:left;}
#lm-1 dd p{ font-size:16px; color:#F8FEF5; text-transform:uppercase; line-height:15px;}
#lm-2{

	width:246px;
	float:left;
	background-color:rgba(0,0,0,0.7);
	padding-top:10px;
	padding-bottom:10px;
	border:#00D3FF solid 2px;margin-bottom:5px;
}
#lm-2 dd{
	float:left;
	font-size:18px; font-weight:bold;
	color:#fff;
	line-height:32px;
	margin-left:10px;

}
#lm-2 dd i{ margin-right:18px;}
#nylm-1{
	width:250px;
	float:left; 
}
#nylm-2{
	width:230px; float:left; padding:10px;background-color:rgba(0,0,0,0.7);} 

#left-n{
	width:230px;
	float:left;

		
}
#left-n UL{ list-style-type:none; }
#left-n UL LI {
	WIDTH: 230px;
	height:30px;
	line-height:30px;
	TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden;
	font-size:13px;
	border-bottom:#333  solid 1px;
background-image: url(ico03.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
}

#left-n UL LI A {
	padding-left:16px;
	COLOR: #ccc;
	
}
#left-n UL LI A:hover {
	color:#00D3FF;
}
#lmfl{
	width:250px;
	float:left;
	overflow:hidden;
		
}
#lmfl UL{ list-style-type:none;   }
#lmfl UL LI {
	WIDTH: 250px;
	font-size: 15px;
	line-height:50px; font-weight:bold; line-height:50px;
	float:left; margin-top:4px;
	
}
#lmfl UL LI i{ margin-right:14px;}
#lmfl UL LI A { border:#151515 solid 2px;
padding-left:20px;
	color:#00D3FF;transition:all 0.3s ease-in-out 0s;
	display:block; background-color:rgba(0,0,0,0.7);
		
}
#lmfl UL LI.sec A {	border:#00D3FF solid 2px;

	color:#fff;
	display:block; background-color:#00D3FF;
	
}
#lmfl UL LI A:hover {
border:#00D3FF solid 2px;

	color:#fff;
	display:block; background-color:#00D3FF;
}
#lmfl UL LI.xl {
	WIDTH: 250px;
	height:30px;
	line-height:30px;
	TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden;
	text-align:left;
	font-weight:normal;
	font-size:13px;
	background-repeat: no-repeat;
	background-position: 25px center;

}
#lmfl UL LI.xl A { border:0px; display:block;
	padding-left:35px;  color:#fff;border:0px;

	
}
#lmfl UL LI.xl A.sec {border:0px;	COLOR:#00D3FF;


}
#lmfl UL LI.xl A:hover {border:0px;
	COLOR:#00D3FF; background:none;

}


.hg1{ margin-top:12px;}
#nyxg{ width:930px; float:left; margin-top:20px; }
#nyxg_1{
	width:930px;
	float:left;
	height:40px; border-bottom:#00D3FF  solid 2px;}
#nyxg_1 h2{  padding-left:20px; padding-right:20px; color:#fff; font-size:16px; float:left; line-height:40px; background-color:#00D3FF ;
}
#nyxg_2{ width:930px; float:left; margin-top:10px; }
#producta {

	WIDTH:930px;
	FLOAT: left; position:relative; overflow:hidden; margin-top:15px;

}
#producta UL {
	LIST-STYLE-TYPE: none; width:950px;
}
#producta UL LI {
	TEXT-ALIGN: center; WIDTH: 300px; FLOAT: left; margin-right:15px; overflow:hidden; 
}
#producta UL LI h1 { width:290px; float:left; border:#ddd solid 1px; padding:2px; height:180px;text-align:center; overflow:hidden;
}
#producta UL LI img{ max-width:290px; height:180px;transition:all 0.4s ease-in-out 0s;}
#producta UL LI p{ width:300px;  cursor:pointer;	TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden; font-size:13px; float:left; height:35px; line-height:35px; overflow:hidden;}
#producta UL LI A { color:#525252;
	DISPLAY: block; 
}
#producta UL LI A:hover {
	  COLOR:#00D3FF;
}
#producta UL LI A:hover h1 {
	border:#00D3FF solid 1px;
}
#producta A:hover img{-webkit-transform:scale(1.20);-moz-transform:scale(1.20);-o-transform:scale(1.20);transform:scale(1.20);}
#news-3{
	width:930px;
	float:left; overflow:hidden;

	
}
#news-3 ul{ list-style-type:none; font-size:12px; width:960px;}
#news-3 UL LI.none {
	BACKGROUND: none transparent scroll repeat 0% 0%;
}
#news-3 UL LI {
	text-align:left;
	WIDTH: 460px;
	display:block;
	line-height:28px;
	OVERFLOW: hidden;
	background-image: url(ico03.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
	font-size:14px;
	float:left;
	border-bottom:#ddd  dotted 1px;
	color:#ccc; margin-right:10px;

}
#news-3 UL LI A {
padding-left:15px;
color:#ccc;
}
#news-3 UL LI A:hover {
	padding-left:15px;
	COLOR:#00D3FF;
	text-decoration: none;
}

.button{ padding:8px; background-color:#00D3FF; font-size:12px; text-align:center; color:#FFFFFF;border-radius:5px; line-height:12px; border:0px;font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ";}
#book td{ padding:4px;}
.twlb{ border:#D7D7D7 solid 1px; border-bottom:#D7D7D7 4px solid; background-color:#F9F9F9; margin-bottom:12px;}
.f18{ font-size:18px; color:#00D3FF;}
.f12{ font-size:12px; }
#book input{ border:#ddd solid 1px; line-height:28px;font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ";}